RubyGems Navigation menu

ruby-oci8 2.2.5.1

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle 10g or later including Oracle Instant Client.

Versionen:

  1. 2.2.5.1 - December 26, 2017 x86-mingw32 (909 KB)
  2. 2.2.5.1 - December 27, 2017 x64-mingw32 (846 KB)
  3. 2.2.5.1 - December 26, 2017 (322 KB)
  4. 2.2.5 - October 20, 2017 (322 KB)
  5. 2.2.5 - October 20, 2017 x86-mingw32 (675 KB)
Zeige alle Versionen (76 total)

Autoren:

  • Kubo Takehiro

Besitzer:

6ece05caebbfa91944047629101bc5eaB967af529cdce623d360e5637161cf69505e6ea23daada2904209d7952fe6586

SHA 256-Prüfsumme:

e2856e3097c0084e11f55c9bc852bc8fd42f80b6eaefb160bc884055c86b43ca

Downloads insgesamt 1.101.368

Für diese Version 123.293

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

BSD-2-Clause

Erforderliche Ruby-Version: >= 1.9.1

Links: